<div class="grid-stack-item fd-camera-tile" data-gs-width="5" data-gs-height="4" data-gs-x="2">
    <div class="panel panel-default grid-stack-item-content">
        <div class="panel-heading fd-camera-panel-heading">
            <h3 class="panel-title">FD Camera<span class="save-plot" title="Save Plot" data-toggle="tooltip">
                <span class="glyphicon glyphicon-download-alt"></span>
            </span><span class="remove-fd-camera  remove-panel">
                <span class="glyphicon glyphicon-remove-sign"></span>
            </span>
            </h3>
        </div>
        <div class="panel-body">
            <div class="fd-camera-settings plot-settings"><table class="table-condensed">
                <tr><th>Color Code:</th><td>
                    <input type="radio" class="fd-camera-drawing-option fd-camera-charge plot-bool" data-parameter="draw_charge">
                </td><td>Charge</td><td>
                    <input type="radio"  class="fd-camera-drawing-option fd-camera-timing" checked="true">
                </td><td>Timing</td><td>
                    <input type="checkbox" class="fd-camera-drawing-option fd-camera-all-pixels plot-bool" data-parameter="draw_all_pixels">
                </td><td>All Pixels</td>
                </tr>
            </table><span class="fd-camera-eye plot-parameter" data-parameter="eye" data-value=""></span>
            </div>
            <div class="fd-camera-plot"></div>
            <div class="panel-overlay">
                <div class="progress">
                  <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                </div>
            </div>
        </div>
    </div>
</div>